<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Gradle Imported" enabled="true">
        <outputRelativeToContentRoot value="true" />
        <processorPath useClasspath="false">
          <entry name="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.projectlombok/lombok/1.18.30/f195ee86e6c896ea47a1d39defbe20eb59cd149d/lombok-1.18.30.jar" />
        </processorPath>
        <module name="car.car.main~1" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="car.car.main" target="17" />
      <module name="car.car.test" target="17" />
    </bytecodeTargetLevel>
  </component>
</project>